Bug 67426 - Syntax error near unexpected token 'case error during Nessus Install
Summary: Syntax error near unexpected token 'case error during Nessus Install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-24 23:02 UTC by Vaclav "sHINOBI" Misek
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 22:23:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vaclav "sHINOBI" Misek 2002-06-24 23:02:59 UTC
Description of problem:
When I try to run sh nessus-installer.sh, I receive an error syntax error near
unexpected token 'case on line 61

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.sh nessus-installer.sh


Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-06-25 12:44:00 UTC
Not reproducable here. (tried 
ftp://ftp.nessus.org/pub/nessus/nessus-1.2.2/nessus-installer/nessus-installer.sh) 
 
Maybe you used an older and broken version of nessus?

Comment 2 Vaclav "sHINOBI" Misek 2002-06-25 22:23:16 UTC
I used the same version.
The complete error list after sh nessus-installer.sh is:

/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: : command not found
/install/nessus-installer.sh: line 61: syntax error near unexpected token `in'
/install/nessus-installer.sh: line 61: `case `echo -n` in'

I even tried newest rawhide bash with the same result. Is there any additional
info you should need ?

Comment 3 Tim Waugh 2002-10-16 09:57:42 UTC
Please re-open with a minimal test case.


Note You need to log in before you can comment on or make changes to this bug.